/* CSS Document */

#logocontain {
	top: -5px;
	height: 150px;
	width: 150px;
	left:65%;
	background-color: rgba(250, 250, 255, 0.8);
	position: absolute;
	z-index: 100;
}
#logocont {
	width: 150px;
	height: 150px;
	position: absolute;
	padding: 120px 0 0 2px;
	z-index: 100;
}

#imgcontain {
	top: 90px;
	width: 98%;
	height: auto;
	position: absolute;
	z-index: 0;
}
/* #cont_01 {
	width: 1080px;
	position: absolute;
	left: 60px;
	top: 100px;
	margin: 0;
	padding: 0 0 20px 0;
	height: 844px;
}
#cont_links {
	width: 1080px;
	position: absolute;
	left: 60px;
	top: 100px;
	margin: 1px;
	padding: 0 0 20px 0;
	height: 844px;
	background-color: #777; 
} */
#siteWrapper {
	width: 1080px;
	height: 750px;
	margin: auto;
	position: relative;
}

.col6699FF {
	color: #6699FF;
	font-size: 24px;
	padding: 3px 0 5px 0;
}
/* #linklist a{
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 1px;
	color: #EFEFEF;
}
#linklist a:hover {
	color: #FF0000;
}
#linklist  {
	width: 900px;
	z-index: 50;
	margin: 200px 0 50px 100px;
	text-align: center;
}
#linklist p a {
	font-family: "FiraSansBook";
	font-size: 13px;
	line-height: 20px;
	letter-spacing: 2px;
	z-index: 50;
	text-align: center;
} */
